class AddColumnsIntoCashOuts < ActiveRecord::Migration
  def change
 	add_column :cash_outs, :received_cash, :decimal, precision: 10, scale: 2, default: 0.0  	
 	add_column :cash_outs, :cash_fund, :decimal, precision: 10, scale: 2, default: 0.0  	
  end
end
